@charset "utf-8";
/* CSS Document */
.su_f_title{
	margin-bottom: 20px;
	margin-top: 50px;
}
#su_f_no01{
}
#su_f_no02{
}
#su_f_no03{
}
#su_f_no04{
}
.su_f_no04_box2 {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}
.su_f_no04_box2_L {
	width: 58%;
	padding-left: 18px;
}
.su_f_no04_box2_R {
	width: 37%;
}






#PC_E-CSS----------------------------------------------------------------------------------------------------------------------------------------------- {
}
@media screen and (max-width: 737px) {
#SP_S-CSS----------------------------------------------------------------------------------------------------------------------------------------------- {
}
.su_f_title {
	margin-top: 30px;
}
.su_f_no04_box2 {
}
.su_f_no04_box2_L {
	width: 100%;
	padding-left: 0px;
}
.su_f_no04_box2_R {
	width: 100%;
	margin-top: 20px;
}

#SP_E-CSS----------------------------------------------------------------------------------------------------------------------------------------------- {
}
}
